OpenSSL脆弱性への対応に関するお知らせ

2014/04/24

iCripをご利用の皆様へ

いつもiCripをご利用いただき、まことにありがとうございます。

今般、報道などで話題にあがっております、暗号化ソフト「Open SSL」の脆弱性に関しまして、
iCrip において、一部OpenSSLを使用するサービスを展開しておりますが、
脆弱性のあるバージョンには該当していないことを確認いたしました。

引き続き、安心してご利用いただけることをお知らせいたします。

今後とも、よろしくお願いいたします。

iCrip管理責任者